GANTRY5_PARTICLE_MENU_INFO: "La partícula de menú está diseñada para usarse solo en ciertas secciones y es posible que necesite un estilo adicional para que se vea correcta en otra ubicación."

GANTRY5_PLATFORM_OOPS: "Oops"
GANTRY5_PLATFORM_DELETE_OUTLINE: "Borrar Plantilla"
GANTRY5_PLATFORM_DELETE_OUTLINE_DESC: "¿Está seguro que quiere eliminar la Plantilla <strong>%s</strong>?"
GANTRY5_PLATFORM_DELETE_POSITION: "Borrar Posición"
GANTRY5_PLATFORM_DELETE_POSITION_DESC: "¿Está seguro de que quiere eliminar esta posición?"
GANTRY5_PLATFORM_CONFIRM: "Confirmar"
GANTRY5_PLATFORM_CANCEL: "Cancelar"
GANTRY5_PLATFORM_SELECT: "Seleccionar"
GANTRY5_PLATFORM_SELECT_ELI: "Seleccione..."
GANTRY5_PLATFORM_CATEGORIES: "Categorias"
GANTRY5_PLATFORM_SUBSETS: "Subconjuntos"
GANTRY5_PLATFORM_LATIN: "Latin"
GANTRY5_PLATFORM_CONTINUE: "Continuar"
GANTRY5_PLATFORM_TO_CONTINUE: "¿Quiere continuar?"
GANTRY5_PLATFORM_UNSAVED: "¿Está seguro de que quiere salir de esta página?"
GANTRY5_PLATFORM_UNSAVED_DESC: "No ha guardado sus cambios y al salir de la página se perderán. ¿Quiere salir sin guardar?"
GANTRY5_PLATFORM_UNSAVED_SAVE: "Guardar antes de salir"
GANTRY5_PLATFORM_UNSAVED_DISCARD: "Descartar cambios"
GANTRY5_PLATFORM_UNSAVED_STAY: "Permanecer en esta página"
GANTRY5_PLATFORM_NAME: "Nombre"
GANTRY5_PLATFORM_SIZE: "Tamaño"
GANTRY5_PLATFORM_LATEST_MODIFIED: "Última modificación"
GANTRY5_PLATFORM_ACTION: "Action"
GANTRY5_PLATFORM_PICK_MODULE: "Elija un módulo"
GANTRY5_PLATFORM_PICK_PARTICLE: "Elija una partícula"
GANTRY5_PLATFORM_EDIT_PARTICLE: "Editar Partícula"
GANTRY5_PLATFORM_SAVE: "Guardar"
GANTRY5_PLATFORM_LAYOUT_PRESETS: "Diseños Preestablecidos"
GANTRY5_PLATFORM_PRESETS: "Preajustes"
GANTRY5_PLATFORM_OUTLINES: "Plantillas"
GANTRY5_PLATFORM_ADD_NEW_OUTLINE: "Añadir nueva plantilla"
GANTRY5_PLATFORM_POSITIONS: "Posiciones"
GANTRY5_PLATFORM_SAVE_POSITIONS: "Guardar Posiciones"
GANTRY5_PLATFORM_SWITCH_PRESET_DESC: "Mantenga las partículas actuales mientras cambia el ajuste preestablecido"
GANTRY5_PLATFORM_SWITCH_OUTLINE_DESC: "Mantenga las partículas actuales mientras cambia la plantilla"
GANTRY5_PLATFORM_MENU_EMPTY: "El menú seleccionado está vacío!"
GANTRY5_PLATFORM_MENU_EMPTY_DESC: "El menú que ha seleccionado está vacío. Antes de poder empezar a utilizar el Editor de menús, debe tener al menos un elemento de menú asignado al menú."
GANTRY5_PLATFORM_TYPE: "Tipo"
GANTRY5_PLATFORM_POSITION: "Posición"
GANTRY5_PLATFORM_DEFAULTS: "Ajustes por defecto"
GANTRY5_PLATFORM_PARTICLE: "Partícula"
GANTRY5_PLATFORM_BLOCK: "Bloque"
GANTRY5_PLATFORM_INHERITANCE: "Herencia"
GANTRY5_PLATFORM_APPLY: "Aplicar"
GANTRY5_PLATFORM_APPLY_SAVE: "Aplicar y Guardar"
GANTRY5_PLATFORM_BY: "Por"
GANTRY5_PLATFORM_BACK_SETUP: "Volver a la Configuración"
GANTRY5_PLATFORM_SUPPORT: "Soporte"
GANTRY5_PLATFORM_DOCUMENTATION: "Documentación"
GANTRY5_PLATFORM_SAVE_ASSIGNMENTS: "Guardar Asignaciones"
GANTRY5_PLATFORM_ASSIGNMENTS: "Asignaciones"
GANTRY5_PLATFORM_FILTER: "Filtro"
GANTRY5_PLATFORM_FILTER_ELI: "Filtro..."
GANTRY5_PLATFORM_GLOBAL_FILTER_ELI: "Filtro Global..."
GANTRY5_PLATFORM_UNSELECT_ALL_MENU: "Deseleccionar todos los elementos del menú"
GANTRY5_PLATFORM_SELECT_ALL_MENU: "Seleccionar todos los elementos del menú"
GANTRY5_PLATFORM_ASSIGN_BASE_DESC: "No puede asignar la plantilla base a los elementos de su menú."
GANTRY5_PLATFORM_NO_ASSIGNMENTS_DESC: "¡No hay asignaciones disponibles!"
GANTRY5_PLATFORM_NEW_LAYOUT: "Nuevo Diseño"
GANTRY5_PLATFORM_IMPORT: "Importar"
GANTRY5_PLATFORM_EXPORT: "Exportar"
GANTRY5_PLATFORM_NEW_PARTICLE: "Nueva Partícula"
GANTRY5_PLATFORM_HISTORY: "Historial"
GANTRY5_PLATFORM_DROP_DELETE: "Arrastrar aquí para borrar"
GANTRY5_PLATFORM_PARTICLES: "Partículas"
GANTRY5_PLATFORM_PARTICLE_DISABLED: "Esta partícula se ha deshabilitado desde el Panel de configuración y no se puede agregar al Diseño"
GANTRY5_PLATFORM_LOAD: "Cargar"
GANTRY5_PLATFORM_CLEAR: "Limpiar"
GANTRY5_PLATFORM_SAVE_LAYOUT: "Guardar Diseño"
GANTRY5_PLATFORM_LAYOUT: "Diseño"
GANTRY5_PLATFORM_BASE_LAYOUT_DESC: "La plantilla base no puede tener un diseño."
GANTRY5_PLATFORM_UNKNOWN: "Desconocido"
GANTRY5_PLATFORM_UNDO: "Deshacer"
GANTRY5_PLATFORM_REDO: "Rehacer"
GANTRY5_PLATFORM_NO_LAYOUT: "¡No ha especificado un diseño!"
GANTRY5_PLATFORM_NO_LAYOUT_DESC: "<p>Esta plantilla no tiene un diseño especificado y utilizará el diseño definido en el <i>Plantilla Base</i>.</p><p>Para utilizar el diseño preestablecido o copiar el diseño de cualquier plantilla existente:</p><ul><li>Haga click en <strong>Cargar</strong></li><li>Seleccione un nuevo diseño cualquiera en <strong>Preajustes </strong> o <strong>Plantillas</strong></li><li>Haga click en <strong>Guardar diseño</strong></li></ul>"
GANTRY5_PLATFORM_BACK: "Atrás"
GANTRY5_PLATFORM_SAVE_PARTICLE_DEFAULTS: "Guardar valores por defecto de la Partícula"
GANTRY5_PLATFORM_PARTICLE_DEFAULTS: "Ajustes por defecto de Partículas"
GANTRY5_PLATFORM_SAVE_PAGESETTINGS: "Guardar ajustes de Página"
GANTRY5_PLATFORM_PAGESETTINGS: "Propiedades de Página"
GANTRY5_PLATFORM_COLLAPSE_ALL: "Contraer Todo"
GANTRY5_PLATFORM_EXPAND_ALL: "Expandir Todo"
GANTRY5_PLATFORM_RESET: "Resetear"
GANTRY5_PLATFORM_EDIT: "Editar"
GANTRY5_PLATFORM_COLLAPSE: "Contraer"
GANTRY5_PLATFORM_EXPAND: "Expandir"
GANTRY5_PLATFORM_RECOMPILE_CSS: "Recompilar CSS"
GANTRY5_PLATFORM_STYLES: "Estilos"
GANTRY5_PLATFORM_STYLES_APPLY: "Aplicar"
GANTRY5_PLATFORM_STYLES_PREVIEW: "Previsualizar"
GANTRY5_PLATFORM_SAVE_STYLES: "Guardar Estilos"
GANTRY5_PLATFORM_DUPLICATE: "Duplicar"
GANTRY5_PLATFORM_DELETE: "Borrar"
GANTRY5_PLATFORM_SAVE_MENU: "Guardar Menú"
GANTRY5_PLATFORM_MENU_EDITOR: "Editor de menú"
GANTRY5_PLATFORM_MODULE: "Módulo"
GANTRY5_PLATFORM_AVAILABLE_THEMES: "Temas Disponibles"
GANTRY5_PLATFORM_PLATFORM_SETTINGS: "Ajustes Gantry"
GANTRY5_PLATFORM_FOOTER: '<a href="http://gantry.org">Administración de Gantry</a> por <a href="http://www.rockettheme.com">RocketTheme</a>'
GANTRY5_PLATFORM_BASE_OUTLINE: "Plantilla Base"
GANTRY5_PLATFORM_GLOBAL_DEFAULTS: "Valores Globales por defecto"
GANTRY5_PLATFORM_GANTRY_DETAILS: '<p>Gantry 5 es la versión más personalizable y poderosa del marco hasta el momento. Repleto de funciones, como la creación de diseños de arrastrar y soltar y el potente sistema de partículas, Gantry 5 ha sido diseñado desde cero para ser ultrarrápido y sin complicaciones.</p><ul class="overview-list"><li><i class="fa fa-asterisk" aria-hidden="true"></i>Framework rápido, flexible y fácil de usar</li><li><i class="fa fa-asterisk" aria-hidden="true"></i>Controles de diseño de arrastrar y soltar</li><li><i class="fa fa-asterisk" aria-hidden="true"></i>Potente dinámica sistema de partículas</li></ul>'
GANTRY5_PLATFORM_THEME: "Tema"
GANTRY5_PLATFORM_DEV: "Dev"
GANTRY5_PLATFORM_PROD: "Prod"
GANTRY5_PLATFORM_MENU: "Menu"
GANTRY5_PLATFORM_ABOUT: "Acerca de"
GANTRY5_PLATFORM_EXTRAS: "Extras"
GANTRY5_PLATFORM_DEVELOPMENT: "Desarrollo"
GANTRY5_PLATFORM_PRODUCTION: "Producción"
GANTRY5_PLATFORM_CLEAR_CACHE: "Limpiar Caché"
GANTRY5_PLATFORM_UPDATES_AVAILABLE: "Actualizaciones disponibles"
GANTRY5_PLATFORM_UPDATE: "Actualizar"
GANTRY5_PLATFORM_CHANGELOG: "Cambios"
GANTRY5_PLATFORM_SYSTEM_OUTLINES: "Plantillas de Sistema"
GANTRY5_PLATFORM_THEME_OUTLINES: "Temas de Plantillas"
GANTRY5_PLATFORM_SEARCH_ELI: "Buscar..."
GANTRY5_PLATFORM_SEARCH: "Buscar"
GANTRY5_PLATFORM_SEARCH_FONT_ELI: "Buscar Fuente..."
GANTRY5_PLATFORM_SEARCH_FONT: "Buscar Fuente"
GANTRY5_PLATFORM_OVERRIDE_CHECKBOX: "Habilita la anulación para el campo. '%s'"
GANTRY5_PLATFORM_EDIT_TITLE: "Editar Título '%s'"
GANTRY5_PLATFORM_EDIT_X: "Editar %s"
GANTRY5_PLATFORM_DUPLICATE_X: "Duplicar %s"
GANTRY5_PLATFORM_DELETE_X: "Borrar %s"
GANTRY5_PLATFORM_FILE_REMOVE: "Eliminar Campo"
GANTRY5_PLATFORM_FILE_PREVIEW: "Previsualizar Archivo"
GANTRY5_PLATFORM_FOLDER_EMPTY: "La carpeta está vacía"
GANTRY5_PLATFORM_CHANGELOG_FULL: "Registro de cambios completo"
GANTRY5_PLATFORM_CHANGELOG_GITHUB: "Ver en GitHub"
GANTRY5_PLATFORM_CLOSE: "Cerrar"
GANTRY5_PLATFORM_FILEPICKER_UPLOAD_DESC: 'Subir archivos arrastrándolos y soltándolos o <a href="#" data-upload="">seleccionándolos</a>.'
GANTRY5_PLATFORM_FILEPICKER_CURRENT_FILTERS: "Filtros actuales:"
GANTRY5_PLATFORM_FILEPICKER_NO_FILTER: "No hay filtro"
GANTRY5_PLATFORM_FONTS_PREVIEW: "Previsualizar fuente..."
GANTRY5_PLATFORM_FONTS_SAMPLE: "Wizard boy Jack loves the grumpy Queen's fox."
GANTRY5_PLATFORM_FONTS_LOCAL: "Fuentes Locales"
GANTRY5_PLATFORM_FONTS_X_STYLE: "estilo %s"
GANTRY5_PLATFORM_FONTS_X_STYLES: "estilos %s"
GANTRY5_PLATFORM_FONTS_REMOTE: "Eliminar Fuentes"
GANTRY5_PLATFORM_FONTS_X_CHARSETS: "Juego de caracteres %s"
GANTRY5_PLATFORM_FONTS_X_OF_Y: "%s de %s"
GANTRY5_PLATFORM_FONTS_SELECTED: "seleccionado"
GANTRY5_PLATFORM_FONTS_UNKNOWN_VARIANT: "Variante desconocida"
GANTRY5_PLATFORM_LM_PARTICLE_LOSS_WARNING: "Advertencia: algunas partículas pueden perderse"
GANTRY5_PLATFORM_LM_PARTICLE_LOSS_SECTIONS_X: "Las secciones %s no existen en el Diseño que está a punto de cargarse."
GANTRY5_PLATFORM_LM_PARTICLE_LOSS_SECTION_X: "La sección %s no existe en el Diseño que está a punto de cargarse."
GANTRY5_PLATFORM_LM_PARTICLE_LOSS_TEXT: "Cualquier partícula dentro de esas secciones se perderá.."
GANTRY5_PLATFORM_ID_UPPER: "ID"
GANTRY5_PLATFORM_ID_X: "id %s"
GANTRY5_PLATFORM_LM_SWITCHER_USER: "Usuario"
GANTRY5_PLATFORM_LM_SWITCHER_SYSTEM: "Sistema"
GANTRY5_PLATFORM_LM_SWITCHER_PLATFORM: "Gantry"
GANTRY5_PLATFORM_X_PRESET: "Preajuste %s"
GANTRY5_PLATFORM_X_OUTLINE: "Plantilla %s"
GANTRY5_PLATFORM_MENU_GLOBAL_SETTINGS: "Configuración de menú global"
GANTRY5_PLATFORM_MENU_ITEM_SETTINGS: "Configuración de elementos de menú"
GANTRY5_PLATFORM_MENU_MODULE_SETTINGS: "Configuración de elementos del menú Módulo"
GANTRY5_PLATFORM_MENU_WIDGET_SETTINGS: "Configuración de elementos del menú Widget"
GANTRY5_PLATFORM_MENU_PARTICLE_SETTINGS: "Configuración de elementos del menú Partícula"
GANTRY5_PLATFORM_PUBLISHED: "Publicado"
GANTRY5_PLATFORM_UNPUBLISHED: "No publicado"
GANTRY5_PLATFORM_FOOTER_VERSION: "Version:"
GANTRY5_PLATFORM_FOOTER_RELEASED: "Lanzado:"
GANTRY5_PLATFORM_PRODUCTION_MODE_ARIA_LABEL: "Cambia al modo de producción"
GANTRY5_PLATFORM_PREVIEW: "Previsualizar"
GANTRY5_PLATFORM_CONFIGURE: "Configurar"
GANTRY5_PLATFORM_NO_THEMES_INSTALLED: "No hay temas instalados"
GANTRY5_PLATFORM_ATOMS: "Átomos"
GANTRY5_PLATFORM_ATOMS_CONFIGURE_SETTINGS: "Configurar los ajustes de Átomos"
GANTRY5_PLATFORM_ATOMS_DISABLED_DESC: "Este átomo se ha deshabilitado y no se procesará en el front-end. Todavía puede configurar, mover y eliminar."
GANTRY5_PLATFORM_ATOMS_DEPRECATED_MESSAGE: "Los átomos anteriores se han importado del diseño actual. Dado que Gantry 5.2.0, los átomos ya no se encuentran en el Administrador de diseño. Si bien estamos migrando automáticamente los átomos por usted, asegúrese de que todas las configuraciones sean correctas y vuelva a guardar las configuraciones de página, así como el diseño, si es necesario."
GANTRY5_PLATFORM_LM_LOAD_PRESET: "Cargar Preajuste"
GANTRY5_PLATFORM_LM_CLEAR_LAYOUT: "Limpiar"
GANTRY5_PLATFORM_LM_PRESET_UNKNOWN: "Desconocido"
GANTRY5_PLATFORM_ASSIGNMENTS_HIDE_UNASSIGNED: "Ocultar elementos no asignados"
GANTRY5_PLATFORM_ASSIGNMENTS_UNSELECT_ALL: "Deseleccionar todos los elementos"
GANTRY5_PLATFORM_ASSIGNMENTS_SELECT_ALL: "Seleccionar todos los elementos"
GANTRY5_PLATFORM_WIDGET: "Widget"
GANTRY5_PLATFORM_PICK_A_WIDGET: "Elija un Widget"
GANTRY5_PLATFORM_CONTENT_SETTINGS: "Configuración de contenido"
GANTRY5_PLATFORM_SAVE_CONTENT_SETTINGS: "Guardar Configuración de contenido"
GANTRY5_PLATFORM_CREATE_OUTLINE: "Crear Nueva Plantilla"

GANTRY5_PLATFORM_PARTICLE_DEFAULTS_FROM_BASE: 'Puede definir opciones predeterminadas para Partículas desde <a %s href="%s">%s</a>.'
GANTRY5_PLATFORM_PARTICLE_DEFAULTS_WARNING: 'A partir de Gantry v5.3.0, el <strong>%s</strong> (anteriormente conocido como <strong>Ajustes</strong>) la pestaña del administrador de Gantry se ha ocultado. Esto se hizo para reducir cualquier confusión, ya que presenta un nivel adicional de herencia que solo es necesario para casos de uso avanzado.'
GANTRY5_PLATFORM_PARTICLE_DEFAULTS_ENTER: 'Si es necesario, aún puede ingresar a este panel administrativo haciendo clik <a %s href="%s">aquí</a>.'
GANTRY5_PLATFORM_PARTICLE_PREVIEW: "¡Atención! Esta es una vista de solo lectura de la partícula que seleccionó. Cualquier cambio realizado aquí no se puede guardar."
GANTRY5_PLATFORM_ATOM_PREVIEW: "¡Atención! Esta es una vista de solo lectura del Átomo que seleccionó. Cualquier cambio realizado aquí no se puede guardar."

GANTRY5_PLATFORM_DELETE_INHERIT_X: "Las siguientes plantillas dependen de %s."
GANTRY5_PLATFORM_DELETE_INHERIT_DESC: "Al continuar, dejarán de heredar y todos los atributos e hijos se copiarán:"
GANTRY5_PLATFORM_SWITCH_OUTLINE_INHERIT_DESC: "Hereda todas las secciones y Elementos Secundarios de la plantilla seleccionada. Si no se marca, se clonarán."
GANTRY5_PLATFORM_ATOM: "Átomo"
GANTRY5_PLATFORM_NO_INHERITANCE_SELECT_OUTLINE: "Sin herencia, primero seleccione una plantilla"
GANTRY5_PLATFORM_INHERITING_FROM_X: "Heredar desde %s"
GANTRY5_PLATFORM_LM_CLEAR_FULL: "Diseño completo"
GANTRY5_PLATFORM_LM_CLEAR_KEEP_INHERITANCE: "Mantener Herencia"
GANTRY5_PLATFORM_CREATE_OUTLINE_FROM_X: "Crear nueva Plantilla desde '%s'"
GANTRY5_PLATFORM_PRESET1: "Preestablecido 1"
GANTRY5_PLATFORM_PRESET2: "Preestablecido 2"
GANTRY5_PLATFORM_PRESET3: "Preestablecido 3"
GANTRY5_PLATFORM_PRESET4: "Preestablecido 4"
GANTRY5_PLATFORM_PRESET5: "Preestablecido 5"
GANTRY5_PLATFORM_PRESET6: "Preestablecido 6"
GANTRY5_PLATFORM_PRESET7: "Preestablecido 7"
GANTRY5_PLATFORM_PRESET8: "Preestablecido 8"
GANTRY5_PLATFORM_PRESET9: "Preestablecido 9"
GANTRY5_PLATFORM_PRESET10: "Preestablecido 10"
GANTRY5_PLATFORM_JS_LOADING: "Cargando..."
GANTRY5_PLATFORM_JS_PROCESSING: "Procesando..."
GANTRY5_PLATFORM_JS_LM_SETTINGS: "%s Ajustes"
GANTRY5_PLATFORM_JS_LM_CONFIGURE_SETTINGS: "Configurar Ajustes de %s"
GANTRY5_PLATFORM_JS_LM_ADD_ROW: "Añadir nueva línea en %s"
GANTRY5_PLATFORM_JS_LM_DISABLED_PARTICLE: "Este %s ha sido deshabilitado y no será renderizado en el front-end. Aún puede configurarlo, moverlo y eliminarlo."
GANTRY5_PLATFORM_JS_LM_GRID_EQUALIZE: "Igualar el ancho de los bloques en esta cuadrícula"
GANTRY5_PLATFORM_JS_LM_GRID_SORT_MOVE: "Ordenar o Mover la Cuadrícula"
GANTRY5_PLATFORM_JS_LM_SIZE_LIMITS_RANGE: "Debe permanecer entre el rango mínimo y máximo"
GANTRY5_PLATFORM_JS_REVIEW_FIELDS: "Por favor, revise los campos en la ventana modal y asegúrese de corregir los que no sean válidos.."
GANTRY5_PLATFORM_JS_INVALID_FIELDS: "Campos no válidos"
GANTRY5_PLATFORM_JS_PARTICLE_SETTINGS_APPLIED: 'Los ajustes de la Partícula "%s" han sido aplicados al diseño. <br />Recuerde hacer clic en el botón Guardar para almacenarlos.'
GANTRY5_PLATFORM_JS_MENU_SETTINGS_APPLIED: "La configuración de los elementos del Menú se ha aplicado al Menú Principal. <br />Recuerde hacer clic en el botón Guardar para almacenarlos."
GANTRY5_PLATFORM_JS_GENERIC_SETTINGS_APPLIED: "Los ajustes de %s han sido aplicados. <br />Recuerde hacer clic en el botón Guardar para almacenarlos."
GANTRY5_PLATFORM_JS_SETTINGS_APPLIED: "Ajustes Aplicados"
GANTRY5_PLATFORM_JS_POSITIONS_SETTINGS_APPLIED: "Posiciones Aplicadas"
GANTRY5_PLATFORM_JS_FILTER_MISMATCH: "no coincide con el filtro"
GANTRY5_PLATFORM_JUST_NOW: "En este momento"
GANTRY5_PLATFORM_JS_KEYVALUE_DUPLICATE: 'La clave "%s" es un duplicado'
GANTRY5_PLATFORM_JS_KEYVALUE_EXCLUDED: 'La clave "%s" ha sido excluida y no se puede usar'
GANTRY5_PLATFORM_JS_NO_SAVE_DETECTED: "No ha guardado sus cambios y al salir de la página se perderán. ¿Quiere salir sin guardar?"
GANTRY5_PLATFORM_JS_SAVE_SUCCESS: "¡El {{type}} {{verb}} se ha guardado con éxito! {{extras}}"
GANTRY5_PLATFORM_SAVED: "Guardado"
GANTRY5_PLATFORM_LAST_SAVED: "Último guardado"
GANTRY5_PLATFORM_JS_CSS_COMPILED: "¡La hoja de estilos CSS se ha compilado con éxito!"
GANTRY5_PLATFORM_PHP54_WARNING: 'Actualmente está ejecutando PHP <strong>% s </strong>, que pronto dejará de ser compatible con Gantry. Por favor, actualice lo antes posible. <a target: "_blank" href: "http://gantry.org/blog/php54-end-of-support">Más detalles.</a>'
GANTRY5_PLATFORM_SAMPLE_DATA_INSTALLED: "Datos de ejemplo instalados"
GANTRY5_PLATFORM_CHROME: "Chrome"
GANTRY5_PLATFORM_MENU_EDIT_UNAUTHORIZED: "No tiene permiso para editar este menú.."
GANTRY5_PLATFORM_MENU_EDIT_UNAUTHORIZED_PLATFORM: ""

GANTRY5_PLATFORM_POSITION_ADD: "Añadir Partícula"
GANTRY5_PLATFORM_ADD_NEW_POSITION: "Añadir Nueva Posición"
